Free Support Forum - aspose.com

Aspose.OCR,net版本是否有net框架4.0的dll

没有找到,相关dll,下载的只有netstandard2.0,用的语言c#,vs2012编译器,或者提供怎么创建ocr,引用的例子我,谢谢

@103222

您能否再解释一下您面临的问题。在您的环境中安装API时是否遇到问题?请参阅文档以获取“安装”准则或从NuGet Gallery中安装.NET的Aspose.OCR。如果您遇到任何问题,请随时告诉我们。